Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Thu 23 Oct 2014, 12:32
All times are UTC - 4
 Forum index » House Training » Users ( For the regulars ) » Pour les francophones
LibreOffice 3.5 & paquet de langue française
Moderators: Béèm, darkerror05
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [6 Posts]  
Author Message
vicmz


Joined: 15 Jan 2012
Posts: 1117

PostPosted: Thu 14 Jun 2012, 02:11    Post subject:  LibreOffice 3.5 & paquet de langue française  

Arrow Télécharger LibreOffice 3.5.2 pour Puppy(PET)
Arrow Télécharger LibreOffice 3.5.1 pour Puppy (SFS) (Les fichiers SFS peut être installé par le Menu > Système > BootManager ou par l'application SFS-Load)

Arrow Plus de versions:

LibreOffice 3.5.2 (SFS)
LibreOffice 3.5.3 (SFS)

Arrow Si Java est nécessaire:

Télecharger Java (PET)
Télecharger Java (SFS)

Question Quel doit-on choisir, PET ou SFS ? Si vous avez une installation frugale (un fichier de session dans un lecteur flash USB), vous pouvez utiliser des fichiers SFS, car ils n'utilisent pas l'espace du fichier de session. Si vous voulez créer un live-CD personnalisé qui a LibreOffice, vous devez utiliser des fichiers PET. Vous pouvez utiliser aussi bien des fichiers PET et des fichiers SFS pour des installations dans le disque dur.

Arrow Télécharger paquet de langue française pour LibreOffice 3.5.x avec correcteur orthographique (3.68 MB)

---> Lien de téléchargement alternatif

Ce paquet installe le support de la langue française pour LibreOffice 3.5.x dans Puppy/Toutou 5 et plus récent. De cette façon, on peut utiliser les paquets des dépôts officiels, au lieu de faire une version distincte pour le français. De plus, au lieu de l'installation de huit paquets DEB tout ce que vous devez faire est d'installer un paquet PET seulement, avec LibreOffice installé comme un paquet PET ou SFS.

Si votre langue n'est pas français, vous trouverez plus de paquets ici.

_________________
OB Precise 14.07.26 Woof-CE|Puppy Linux en español

Last edited by vicmz on Tue 05 Feb 2013, 15:05; edited 7 times in total
Back to top
View user's profile Send private message 
Jejy69


Joined: 20 Jan 2011
Posts: 707
Location: Perpignan

PostPosted: Thu 14 Jun 2012, 13:19    Post subject:  

Merci beaucoup vicmz !

C'est vraiment sympa de ta part d'avoir pensé aux francophones ! Very Happy
Pour ma part, ce sera le sfs !

Bonne soirée !

_________________
I'm Commander Shepard and this is my favorite Linux distrbution on the Citadel.
Back to top
View user's profile Send private message 
jopervasco

Joined: 25 Mar 2011
Posts: 291

PostPosted: Thu 31 Jan 2013, 14:15    Post subject:  

merci c'est sympa
je viens " d'installer "
LibreOffice-3.5.3_en-US.sfs

jre-1.6u30-i586.sfs
langpack_libreoffice_fr-20120618-3

tout marche parfaitement

bravo et encore merci

quand je lance ça me parle de mise à jour
Quote:
LibreOffice 3.6.4 est disponible.

La version installée est LibreOffice 3.5.3.


que faut-il faire ?

_________________
Slacko 5.3.3 vraiment sympa Smile
Back to top
View user's profile Send private message 
ASRI éducation


Joined: 09 May 2009
Posts: 2534
Location: France

PostPosted: Thu 31 Jan 2013, 14:20    Post subject:  

Merci vicmz !
Back to top
View user's profile Send private message Visit poster's website 
vicmz


Joined: 15 Jan 2012
Posts: 1117

PostPosted: Thu 31 Jan 2013, 20:25    Post subject:  

jopervasco wrote:

quand je lance ça me parle de mise à jour
Quote:
LibreOffice 3.6.4 est disponible.

La version installée est LibreOffice 3.5.3.


que faut-il faire ?


Rien Laughing
La mise à jour du paquet n'est pas optimisée pour Puppy Linux, ça ne marche pas ou fait erreur.

Je dois chercher la derniere mise à jour (3.6.x) et faire des paquets de langue quand j'ai quelque temps, mas cette version est également très estable.

_________________
OB Precise 14.07.26 Woof-CE|Puppy Linux en español
Back to top
View user's profile Send private message 
jopervasco

Joined: 25 Mar 2011
Posts: 291

PostPosted: Fri 01 Feb 2013, 03:52    Post subject:  

ne ne te fatigue pas pour l'instant.
attends la version 4.0

bonne continuation

_________________
Slacko 5.3.3 vraiment sympa Smile
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 1 of 1 [6 Posts]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » House Training » Users ( For the regulars ) » Pour les francophones
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0558s ][ Queries: 11 (0.0064s) ][ GZIP on ]